{
  "channel": "New Ellijay Classic Movies",
  "date": "2023-08-11",
  "program": [
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 4765.162,
      "duration": 4765.162,
      "source": "/var/lib/ffplayout/tv-media/films/yongary-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 31.645,
      "duration": 31.645,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 4879.041,
      "duration": 4879.041,
      "source": "/var/lib/ffplayout/tv-media/films/Speak Easily-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 31.008,
      "duration": 31.008,
      "source": "/var/lib/ffplayout/tv-media/Commercials/HBATVFO Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 4756.682,
      "duration": 4756.682,
      "source": "/var/lib/ffplayout/tv-media/films/The Terror (1963).mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 4898.424,
      "duration": 4898.424,
      "source": "/var/lib/ffplayout/tv-media/films/ccoPublicDomainJack_and_the_Beanstalk.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 8519.312,
      "duration": 8519.312,
      "source": "/var/lib/ffplayout/tv-media/films/Utopia.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 4669.122,
      "duration": 4669.122,
      "source": "/var/lib/ffplayout/tv-media/films/Babes In Toyland B&W.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 5190.4853,
      "duration": 5190.4853,
      "source": "/var/lib/ffplayout/tv-media/films/The Monster 1925.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 3741.038,
      "duration": 3741.038,
      "source": "/var/lib/ffplayout/tv-media/films/AttackOfTheGiantLeeches.mp4"
    },
    {
      "in": 0.0,
      "out": 4093.752,
      "duration": 4093.752,
      "source": "/var/lib/ffplayout/tv-media/films/Devil_Bat_1940.mp4"
    },
    {
      "in": 0.0,
      "out": 5137.861,
      "duration": 5137.861,
      "source": "/var/lib/ffplayout/tv-media/films/Snowbeast-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 6782.613333,
      "duration": 6782.613333,
      "source": "/var/lib/ffplayout/tv-media/films/Charade-1963.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 150.35,
      "duration": 150.35,
      "source": "/var/lib/ffplayout/tv-media/trailers/ThePostmanAlwaysRingsTwice-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 98.065,
      "duration": 98.065,
      "source": "/var/lib/ffplayout/tv-media/trailers/PhantomFromSpace.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 4085.248,
      "duration": 4085.248,
      "source": "/var/lib/ffplayout/tv-media/films/Paper Bullets-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 40.808,
      "duration": 40.808,
      "source": "/var/lib/ffplayout/tv-media/Commercials/ECH Commercial 2.mp4"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 73.835,
      "duration": 73.835,
      "source": "/var/lib/ffplayout/tv-media/Commercials/giant-robot-jetpack.mp4"
    },
    {
      "in": 0.0,
      "out": 4711.607,
      "duration": 4711.607,
      "source": "/var/lib/ffplayout/tv-media/films/First_Spaceship_On_Venus-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 60.907,
      "duration": 60.907,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Dark Mistress's Midnight Movie - Unofficial Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 5359.979,
      "duration": 5359.979,
      "source": "/var/lib/ffplayout/tv-media/films/Beat the Devil (1953) Action, Adventure, Comedy Full Length Film.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 4657.819,
      "duration": 4657.819,
      "source": "/var/lib/ffplayout/tv-media/films/CarnivalOfSoulsVideoUpgrade.mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 6465.472,
      "duration": 6465.472,
      "source": "/var/lib/ffplayout/tv-media/films/The Dawn Patrol-subs.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 94.362,
      "duration": 94.362,
      "source": "/var/lib/ffplayout/tv-media/trailers/SheDemons.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 1039.68,
      "duration": 1039.68,
      "source": "/var/lib/ffplayout/tv-media/films/Pirates-of-1920(gpuenc).mp4"
    },
    {
      "in": 0.0,
      "out": 77.227,
      "duration": 77.227,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Ellijay Coffeehouse - Records, Comics, and Toys-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 39.258,
      "duration": 39.258,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NCLC Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 102.848,
      "duration": 102.848,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Coming From Your Own Backyard (Roku Update) (1).mp4"
    },
    {
      "in": 0.0,
      "out": 25.349,
      "duration": 25.349,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Joe-Bumper.mp4"
    },
    {
      "in": 0.0,
      "out": 97.394,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 58.475,
      "duration": 58.475,
      "source": "/var/lib/ffplayout/tv-media/Commercials/Welcome to Working Class Music! (NETV Logo Version).mp4"
    },
    {
      "in": 0.0,
      "out": 85.917,
      "duration": 85.917,
      "source": "/var/lib/ffplayout/tv-media/Commercials/TentaclesAfterTheEnd-Trailer.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 66.982,
      "duration": 66.982,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEWELLIJAYTELLIJAY.mp4"
    },
    {
      "in": 0.0,
      "out": 5.58836699994572,
      "duration": 97.394,
      "source": "/var/lib/ffplayout/tv-media/Commercials/NEW ALBUM OUT NOW ON VINYL FROM ELLIJAY BUY IT PLEASE.mp4"
    }
  ]
}